date_picker:
  month_1:  "January"
  month_2:  "February"
  month_3:  "March"
  month_4:  "April"
  month_5:  "May"
  month_6:  "June"
  month_7:  "July"
  month_8:  "August"
  month_9:  "September"
  month_10: "October"
  month_11: "November"
  month_12: "December"
  dow_short_0: "S"
  dow_short_1: "M"
  dow_short_2: "T"
  dow_short_3: "W"
  dow_short_4: "T"
  dow_short_5: "F"
  dow_short_6: "S"

context_menu:
  copy:   "Copy"
  cut:    "Cut"
  paste:  "Paste"
  delete: "Delete"
